<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//


// functions.php
define("_MD_NOPOSTS","Ingen indlæg");
define("_MD_SELFORUM","Vælg et Forum");

// auth.php
define("_MD_BANNED","Du er blevet banned i dette forum. Kontakt venligst system administrator såfremt du har nogle spørgsmål.");

// index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Velkommen i %s Forum.");
define("_MD_TOPICS","Emner");
define("_MD_POSTS","Indlæg");
define("_MD_LASTPOST","Sidste indlæg");
define("_MD_MODERATOR","Redaktør");
define("_MD_NEWPOSTS","Nye indlæg siden dit sidste besøg");
define("_MD_NONEWPOSTS","Ingen nye indlæg siden dit sidste besøg");
define("_MD_BY","af"); // Posted by
define("_MD_TOSTART","For at gennemse dette forum, bedes du vælge det forum du ønsker at gennemse, nedenfor.");
define("_MD_TOTALTOPICSC","Totale antal emner: ");
define("_MD_TOTALPOSTSC","Totale antal indlæg: ");
define("_MD_TIMENOW","Dato/Tid er nu: %s");
define("_MD_LASTVISIT","Dit sidste besøg: %s");
define("_MD_ADVSEARCH","Avanceret søgning");

// page_header.php
define("_MD_MODERATEDBY","Redigeret af");
define("_MD_SEARCH","Søg");
define("_MD_SEARCHRESULTS","Søge Resultat(er)");
define("_MD_FORUMINDEX","Forum Index");
define("_MD_POSTNEW","Opret ny tråd");
define("_MD_REGTOPOST","Registrér dig for at kunne oprette indlæg");

// search.php
define("_MD_KEYWORDS","Nøgleord:");
define("_MD_SEARCHANY","Søg på ENHVER af termerne (Standard)");
define("_MD_SEARCHALL","Søg på alle termer");
define("_MD_SEARCHALLFORUMS","Søg i alle fora");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Forfatter:");
define("_MD_SORTBY","Sortér efter:");
define("_MD_DATE","Dato");
define("_MD_TOPIC","Emne");
define("_MD_USERNAME","Brugernavn");
define("_MD_SEARCHIN","Søg i:");
define("_MD_SUBJECT","Emne");
define("_MD_BODY","Brødtekst");
define("_MD_NOMATCH","Der var ingen data der matchede din søgning. Udvid venligst din søgning.");
define("_MD_POSTTIME","Dato for oprettelse");

// viewforum.php
define("_MD_REPLIES","Svar");
define("_MD_POSTER","Forfatter");
define("_MD_VIEWS","Visninger");
define("_MD_GOTOPAGE","Gå til side"); // Goto page 1,2,3...
define("_MD_MORETHAN","Mere end %s indlæg");
define("_MD_NOTOPICS","Der findes ingen emner i dette forum. Du kan oprette et.");
define("_MD_TOPICSTICKY","Emnet er sticky");
define("_MD_TOPICLOCKED","Emnet er låst (Der kan ikke oprettes flere indlæg i denne tråd)");
define("_MD_NEXTPAGE","Næste side");
define("_MD_SORTEDBY","Sorteret efter ");
define("_MD_TOPICTITLE","emne titel ");
define("_MD_NUMBERREPLIES","antal svar");
define("_MD_NUMBERVIEWS","antal visninger");
define("_MD_TOPICPOSTER","emne forfatter");
define("_MD_LASTPOSTTIME","sidste indlæg - dato");
define("_MD_ASCENDING","Stigende orden");
define("_MD_DESCENDING","Faldende orden");
define("_MD_FROMLASTDAYS","Fra de sidste %s dage");
define("_MD_LASTDAY","Fra igår");
define("_MD_THELASTYEAR","Fra sidste år");
define("_MD_BEGINNING","Fra starten");

// viewtopic.php
define("_MD_AUTHOR","Forfatter");
define("_MD_LOCKTOPIC","Lås dette emne");
define("_MD_UNLOCKTOPIC","Lås dette emne op ");
define("_MD_STICKYTOPIC","Gør dette emne Sticky");
define("_MD_UNSTICKYTOPIC","Fjern STICKY-status for dette emne");
define("_MD_MOVETOPIC","Flyt dette emne");
define("_MD_DELETETOPIC","Slet dette emne");
define("_MD_TOP","Top");
define("_MD_PARENT","Hovedoversigt");

// forumform.inc
define("_MD_ABOUTPOST","Vedr. oprettelse af indlæg");
define("_MD_ANONCANPOST","<b>Gæster</b> kan oprette og besvare indlæg i dette forum");
define("_MD_REGCANPOST","Alle <b>Registrerede </b> brugere kan oprette og besvare indlæg i dette forum");
define("_MD_MODSCANPOST","Kun  <B>Redaktører og Administratorer</b> kan oprette og besvare indlæg i dette forum");
define("_MD_PREVPAGE","Forrige side");
define("_MD_QUOTE","Citat");

// ERROR messages
define("_MD_ERRORFORUM","FEJL: Du har ikke valgt noget forum !!");
define("_MD_ERRORPOST","FEJL: Du har ikke valgt noget indlæg !");
define("_MD_NORIGHTTOPOST","Du har ikke rettigheder til at oprette indlæg/svar i dette forum.");
define("_MD_NORIGHTTOACCESS","Du har ikke rettigheder til at kunne se dette forum.");
define("_MD_ERRORTOPIC","FEJL: Du har ikke valgt et emne!");
define("_MD_ERRORCONNECT","FEJL: Kunne ikke tilslutte til forumet's database.");
define("_MD_ERROREXIST","FEJL: Dit valgte forum eksisterer ikke ! Gå venligst tilbage og prøv igen !");
define("_MD_CANTGETFORUM","Kan ikke hente forum data.");
define("_MD_ERROROCCURED","Der opstod en fejl");
define("_MD_COULDNOTQUERY","Kunne ikke sende forespørgsel til forum databasen.");
define("_MD_FORUMNOEXIST","Fejl - Dit valgte forum/emne eksisterer ikke ! Gå venligst tilbage og prøv igen !");
define("_MD_USERNOEXIST","Brugeren eksisterer ikke ! Gå venligst tilbage og søg igen !");
define("_MD_COULDNOTREMOVE","Fejl ! Kunne ikke slette indlæg fra databasen !");
define("_MD_COULDNOTREMOVETXT","Fejl - Kunne ikke slette forum tekster!");

// reply.php
define("_MD_ON","d."); //Posted on
define("_MD_USERWROTE"," skrev %s:"); // %s is username

// post.php
define("_MD_EDITNOTALLOWED","Du har ikke tilladelse til at redigere dette indlæg!");
define("_MD_EDITEDBY","Redigeret af");
define("_MD_ANONNOTALLOWED","Gæster har ikke adgang til at oprette indlæg her. <br />Vær venlig at registrere dig..");
define("_MD_THANKSSUBMIT","Tak for dit bidrag!");
define("_MD_REPLYPOSTED","Der er blevet oprettet et svar på dit indlæg.");
define("_MD_HELLO","Hej %s,");
define("_MD_URRECEIVING","Du modtager denne mail fordi der er kommet svaar på et indlæg du har oprette i forum'et på %s  ..."); // %s is your site name
define("_MD_CLICKBELOW","Klik på linket nedenfor for at læse tråden:");

// forumform.inc
define("_MD_YOURNAME","Dit navn:");
define("_MD_LOGOUT","Log ud");
define("_MD_REGISTER","Registrér dig");
define("_MD_SUBJECTC","Emne:");
define("_MD_MESSAGEICON","Besked Ikon:");
define("_MD_MESSAGEC","Besked:");
define("_MD_CHECKMESSAGE","check længde på besked");
define("_MD_ALLOWEDHTML","Tilladt HTML-kode:");
define("_MD_OPTIONS","Muligheder:");
define("_MD_POSTANONLY","Opret anonymt");
define("_MD_EMAILNOTIFY","e-mail besked");
define("_MD_ATTACHSIG","Tilføj signatur");

// forumuserpost.php
define("_MD_JOINEDC","Reg. bruger siden :");
define("_MD_POSTSC","Antal indlæg:");
define("_MD_FROMC","Fra:"); //user location
define("_MD_LOGGED","Logged");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Send e-mail til %s");
define("_MD_SENDPM","Send en privat besked til %s");
define("_MD_VISITSITE","Besøg hjemmeside");
define("_MD_ADDTOLIST","Føj til kontaktliste");
define("_MD_EDITTHISPOST","Redigér dette indlæg");
define("_MD_REPLY","Besvar");
define("_MD_DELETEPOST","Slet dette indlæg");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Du er ikke redaktør i dette forum og kan derfor ikke udføre den valgte handling.");
define("_MD_TTHBRFTD","Emnet er blevert fjernet fra databasen.");
define("_MD_RETURNTOTHEFORUM","Gå tilbage til forum'et");
define("_MD_RTTFI","Tilbage til Forum Oversigt");
define("_MD_EPGBATA","Fejl - Gå venligst tilbage og prøv igen.");
define("_MD_TTHBM","Emnet er blevet fjernet.");
define("_MD_VTUT","Se det opdaterede emne");
define("_MD_TTHBL","Emnet er blevet låst.");
define("_MD_TTHBS","Emnet har fået sticky status.");
define("_MD_TTHBUS","Emnet har fået ikke-sticky status.");
define("_MD_VIEWTHETOPIC","Se emnet");
define("_MD_TTHBU","Emnet er blevet låst op.");
define("_MD_ENSUOPITD","FEJL - Der findes ingen sådant indlæg eller en sådan bruger i databasen.");
define("_MD_UIAAI","Brugeres IP og konto information");
define("_MD_USERIP","Brugers IP-adresse:");
define("_MD_UOUTPFTIAPC","Brugernavne på brugere der har oprettet indlæg fra denne IP + antal af poster");
define("_MD_OYPTDBATBOTFTTY","Når du klikker på SLET knappen i bunden af denne formular , vil det valgte indlæg og alle evt. svar/kommentarer blive slettet <b>permanent</b>.");
define("_MD_OYPTMBATBOTFTTY","Når du klikker på FLYT knappen i bunden af denne formular, vil det valgte emne og alle svar/kommentarer blive flyttet til det nye forum du har valgt.");
define("_MD_OYPTLBATBOTFTTY","Når du klikker på LÅS knappen i bunden af denne formular, vil det emne du har valgt blive låst for yderligere svar/indlæg. Du kan altid låse det op igen på et senere tidspunkt, såfremt dette ønskes.");
define("_MD_OYPTUBATBOTFTTY","Når du klikker på LÅS OP knappen i bunden af denne formular vil det emne du har valgt blive låst op, således at der igen kan oprettes svar/nye indlæg. Du kan altid låse emnet igen, såfremt dette ønskes.");
define("_MD_OYPTSBATBOTFTTY","Når du klikker på STICKY knappen i bunden af denne formular, vil det emne du har valgt blive gjort STICKY. Du kan altid ændre status på dette senere såfremt du måtte ønske det.");
define("_MD_OYPTTBATBOTFTTY","Når du klikker på UNSTICKY knappen i bunden af denne formular, vil det emne du har valgt få ophævet sin STICKY status.Du kan altid ændre status på dette senere såfremt du måtte ønske det.");
define("_MD_VTUIA","Se brugers IP-adresse.");
define("_MD_MOVETOPICTO","Flyt emne til:");
define("_MD_NOFORUMINDB","Ingen fora i DB");
define("_MD_DATABASEERROR","Database Fejl");
define("_MD_DELTOPIC","Slet emne");
define("_MD_VIEWIP","Se IP adresse");

// delete.php
define("_MD_DELNOTALLOWED","Beklager, men du har ikke rettigheder til at slette denne post.");
define("_MD_AREUSUREDEL","Er du sikker på at du ønsker at slette denne post og alle underliggende poster?");
define("_MD_POSTSDELETED","Det valgte indlæg og alle underliggende poster blev slettet.");

define("_MD_NEWBB_VSTFRM"," Besøg Forum");
define("_MD_NEWBB_TOP"," %s Forum Indlæg");
define("_MD_NEWBB_MVIEWED","Mest sete");
define("_MD_NEWBB_MACTIVE","Mest aktive");
define("_MD_NEWBB_MRECENT","Seneste indlæg");
?>
